# Generated by Django 2.0.6 on 2018-09-12 15:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0006_bizuth__valide'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bizuth',
            name='bungalow',
            field=models.TextField(blank=True, max_length=5, null=True, verbose_name='Bungalow'),
        ),
    ]
